@charset "utf-8";
@import "reset.css";
@import url('https://fonts.googleapis.com/css?family=Roboto:500');
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP');
@import url('https://fonts.googleapis.com/css?family=Great+Vibes');

/*==============================
	基本設定
==============================*/
html{
font-size: 62.5%;
}
body {
font-size: 1.4rem;
line-height: 1.8em;
color: #333;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
background-position: center top;
	}
p {
	font-size:1.4rem;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:1.8em;
 text-align: justify;
	}
	img{vertical-align:bottom;}
h1,h2,h3,h4,h5,h6{
	font-weight:normal;
	line-height:1.8em;
	}
th{
	font-weight:normal;
	text-align:left;
}
/*rollover*/
a:hover img.ro{filter:alpha(opacity=80);opacity:0.8;-webkit-opacity:0.8;-moz-opacity:0.8;-ms-opacity:0.8;-o-opacity:0.8;
transition: 1.0s;
}
a{
color: #333;
}
a:hover{
	color:#333;
 text-decoration:underline;
}
tr td a {
	text-decoration: underline;
}
.bold {
	font-weight: bold;
}
.dotLine {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	clear: both;
	padding: 10px 0;
}
.breadcrumb > li + li:before {
  content: ">";
}
a:hover{
text-decoration: none;
}


	/*改行*/
@media all and (max-width: 767px) {
.br-sp{
display: block;
}
.br-pc{
display: none;
}
}
  
@media all and (min-width: 768px) {
.br-sp{
display: none;
}
.br-pc{
display: block;
}
}

	/*タイトル*/
.title01 {
font-size: 1.5rem;
font-weight: bold;
}
.title01-wh {
font-size: 1.5rem;
font-weight: bold;
color: #FFFFFF;
}
.title02 {
font-size: 1.5rem;
font-weight: bold;
}
.title03 {
font-size: 2rem;
font-weight: bold;
color: #B62580;
line-height: 1.5em;
}

/*==============================
	ヘッダー
==============================*/
@media screen and (min-width:768px) and ( max-width:1023px) {
#header{
height: 175px;
background-color: #FFFFFF;
position: fixed;
top: 0;
width: 100%;
z-index: 998;
}
}
@media screen and (max-width:767px) {
#header{
height: 214px;
background-color: #FFFFFF;
width: 100%;
z-index: 998;
}
.logo{
width: 220px;
height: auto;
margin: 0 auto;
}
}
.headerWrap {
  display: flex;
  justify-content: space-between;

}
@media (max-width: 1023px) {
  .headerWrap {
    flex-flow: column;
  }
  .headerWrap .head-main,
  .headerWrap .sche-nav {
    width: 100%;
  }
}
.head-main {
  width: 70%;
  display: flex;
  align-items: center;
}
.head-left {
  flex-basis: 100%;
}
.sche-nav {
  width: 29%;
}
.sche-nav ul li {
  width: 50%;
}
.sche-nav ul li a {
  font-size: 1.2rem;
  line-height: 1.6rem;
  font-weight: 700;
  padding: 0.3rem 0.5rem;
  border-left: 1px solid #fff;
  display: block;
  color: #fff;
}
@media (max-width: 767px) {
  .sche-nav ul li a {
    font-size: 0.8rem;
  }
}
.sche-nav ul li i {
  font-size: 2.5rem;
  display: block;
  line-height: 3.2rem
}
.sche-nav p {
  font-size: 1.1rem;
}
.bg-color01 {
  background-color: #B62580;
}
.bg-color02 {
  background-color: #F19192;
}
.no-blur {
  backface-visibility: hidden;
}

/*==============================
	カバー画像
==============================*/
.main-visual-back{
height: 500px;
background-image: url(../images/studio_02.jpg);
background-repeat: no-repeat;
background-size: cover;
background-position: center 0%;
}
.main-visual-back img {
  object-fit: contain;
  height: 545px;
}
@media screen and (min-width:768px) and (max-width:1023px) {
.main-visual-back img{
height: 400px;
}
.main-visual-back{
height: 500px;
margin-top: 175px;
}
}
@media screen and (max-width:767px) {
.main-visual-back{
display: none;
}

}

/*==============================
	選ばれる理由
==============================*/
.point td{
padding-right: 15px;
font-size: 1.5rem;
line-height: 2.0em;
font-weight: bold;
}
.ah-color{
color: #B62580;
}
.alphameric{
font-family: 'Great Vibes', cursive;
font-size: 3.5rem;
margin-right: 10px;
}

@media screen and (max-width:767px) {
.beautylight-img1 img{
width: 50%;
}
.point td{
display: block;
}
}

/*==============================
	CP キャンペーン
==============================*/
.campaign {
  background-color: #FCEEEE;
}

/*==============================
	ご利用者の声
==============================*/
.user-voice {
background-color: #B62580;
}
@media (max-width: 991px) {
  .card-text {
    font-size: 1.3rem;
    line-height: 2.2rem;
  }
}
.flex-shrink {
  flex-shrink: 0;
}
/*==============================
	インストラクター
==============================*/
.text-18{
font-size: 1.8rem;
}

/*==============================
	プログラム
==============================*/
.program {
background-color: #F7F2ED;
}
.program-list li{
float: left;
display: inline-block;
margin-right: 2rem;
color: #FFFFFF;
}
.program-list li:before{
content: "\025cf"
}
.bihada-box{
background-color: #EA5514;
border-radius: 7px;
}
.bihada-cap{
color: #EA5514;
padding: 5px 5px;
font-size: 1.5rem;
background-color: #FFF;
border-radius: 7px;
font-weight: bold;
line-height: 1.4em;
}
.mental-box{
border-radius: 7px;
background-color: #00B9EB;
}
.mental-cap{
color: #00B9EB!important;
padding: 5px 5px;
font-size: 1.5rem;
background-color: #FFF!important;
border-radius: 7px;
font-weight: bold;
line-height: 1.4em;
}
.healing-box{
background-color: #14B725;
border-radius: 7px;
}
.healing-cap{
color: #14B725;
padding: 5px 5px;
font-size: 1.5rem;
background-color: #FFF;
border-radius: 7px;
font-weight: bold;
line-height: 1.4em;
}

.program-title{
color: #FFFFFF;
font-weight: bold;
font-size: 2.5rem;
line-height: 1.4em;
}
.program-catch{
color: #FFFFFF;
font-size: 1.5rem;
line-height: 1.5em;
}
.program-list-title{
color: #FFFFFF;
font-weight: bold;
}
.shop-program a:link {
display: block;
text-align: center;
color: #FFF;
background-color:#B62580;
padding: 10px 15px;
font-weight: bold;
font-size: 1.7rem;
}
.shop-program02 a {
  color: #fff;
}
.shop-program02 a:link {
display: block;
text-align: center;
color: #FFF;
background-color:#f28921;
padding: 10px 15px;
font-weight: bold;
font-size: 1.7rem;
}
.shop-program03 a {
  color: #fff;
}
.shop-program03 a:link {
display: block;
text-align: center;
color: #FFF;
background-color:#e19183;
padding: 10px 15px;
font-weight: bold;
font-size: 1.7rem;
}
.prg-wrap {
background-image: url(../images/pic_prg_pc.png);
background-repeat: no-repeat;
background-size: 98%;
background-position: center 40%;
}
@media (max-width: 767px) {
.prg-wrap {
background-image: none;
}
}
.faq-wrap {
background-image: url(../images/pic_faq_pc.png);
background-repeat: no-repeat;
background-size: contain;
background-position: center 40%;
}
@media (max-width: 767px) {
.faq-wrap {
background-image: none;
}
}

/*==============================
	料金システム
==============================*/
.price-title{
background-color: #B62580;
color: #FFF;
font-size: 1.8rem;
}
.price-in{
border: 1px solid #B62580;
height: 100%;
}
.price{
font-size: 3.3rem;
color: #B62580;
font-weight: bold;
font-family: Arial, Helvetica, "sans-serif";
}
.yen{
font-size: 1.8rem!important;
}

/*==============================
	CTA
==============================*/
.cta {
background-color: #B62580;
color: #FFFFFF;
}
.cta-ti1{
 font-size: 2rem;
 line-height: 1.3em;
 }
 .cta-ti2{
font-size: 2rem;
font-weight: bold;
color: #B62580;
background-color: #FFFFFF;
display: block;
border-radius: 7px;
margin: 0 auto;
 }
@media screen and (min-width:768px) {
 .cta-ti2{
 width: 70%;
 }
 .cta-tel {
display: inline-block;
font-size: 2.8rem;
margin: 0 2rem;
line-height: 1.3em;
}
}
@media screen and (max-width:767px) {
 .cta-tel {
display: inline-block;
font-size: 2.2rem;
margin: 0 2rem;
line-height: 1.3em;
}
}

.cta-tel a{
color: #FFFFFF;
font-family: 'Roboto', sans-serif;
}

/*==============================
	無料体験の流れ
==============================*/
.trial-flow{
background-color: #F7F2ED;
}
.card-title {
font-size: 1.6rem;
}
.flow-p{
font-size: 1.8rem;
font-weight: bold;
background-color: #B62580;
color: #FFFFFF;
padding: 10px 20px;
display: inline-block;
border-radius: 7px;
}
.trial-flow .card a{
text-decoration: underline;
}

.trial_cp a{
  display: inline-block;
  border: 2px solid #B62580;
  color: #B62580;
  font-weight: bold;
   padding: 10px 15px;
     text-align: center;
  border-radius: 5px;
  margin: 5px;
}
.trial_cp a:hover{
  background-color: #B62580;
  color: #fff;
}


/*==============================
	よくあるご質問
==============================*/
.question {
    color: #B62580;
    font-weight: bold;
    padding-left: 4.5rem;
    text-indent: -4.5rem;
    font-size: 1.7rem;
}
.question::before {
    content: "Q.";
    margin-right: 10px;
    font-size: 30px;
}
.answer{
font-size: 1.4rem;
border-bottom: 1px dotted #A1A1A1;
margin-bottom: 10px;
padding-bottom: 10px;
}

/*==============================
	フッター
==============================*/
#footer{
background-color: #000;
height: 100px;
}
.studio th{
width: 5rem;
font-weight: bold;
}
.studio tr{
line-height: 1.3em;
}

.cr{
color: #FFFFFF;
font-family: Arial, Helvetica, "sans-serif";
font-size: 1.1rem;
}
a .a-1website {
background: #B62580;
display: inline-block;
color: #FFFFFF;
padding: 10px 20px;
float: left;
margin-right: 10px;
margin-top: 10px;
}
a:hover .a-1website {
background: #8A085A;
}

/*==============================
	町田店
==============================*/
.price-machida .text-color{
color: #B62580;
}
.price-machida .border-machida{
border: 2px solid #B62580;
border-radius: 7px;
padding: 15px 20px;
box-sizing: border-box;
}
.price-machida span{
text-decoration-line: underline;
}
.price-machida h3{
font-size: 1.5rem;
}


/*==============================
 2023/11/1
==============================*/
.sasazuka_tel {
    display: flex;
    align-items: center;
}

.reserve_sasazuka{
	display:flex;
	justify-content: flex-end;
}

.sasazuka_center{
	justify-content: center;}